+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Run my developed app on iOS 5.1 help

is a discussion within the

General

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
Hi guys I reciently got back into developing for iOS again and found that my app doesn't run on 5.1 tethered. The error in the log says: Code: AMFI: hook..execve()
...
  1. #1
    What's Jailbreak?
    Join Date
    May 2012
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Exclamation Run my developed app on iOS 5.1 help
    Hi guys

    I reciently got back into developing for iOS again and found that my app doesn't run on 5.1 tethered. The error in the log says:

    Code:
    AMFI: hook..execve() killing pid 3038: no code signature
    Any way I can get around this 'bug' or 'flaw' in the tethered jailbreak of iOS 5.1? I really don't want to downgrade back to 4.1. I'm trying to run this app without it being signed at all, and it refuses, are there any Cydia tweaks to help me get around this?

    Thanks

  2. #2
    Green Apple Garbag3man117's Avatar
    Join Date
    Feb 2011
    Posts
    37
    Thanks
    0
    Thanked 0 Times in 0 Posts

    It's going to be hard to get Xcode to run on your device without signing anything. Try self-signing it.

    If that doesn't work, here's what I did. I used icrackit.com (yes, there actually is a legitimate reason for this) and payed the like 6 dollars, and typed in my device's UDID. Then, they sent a few file to my email, including a signing certificate and a provisioning profile for my device. I set these up, and it works great. It's a lot better than paying $99 dollars too if you don't plan on releasing anything on the App Store. Also, you don't have to jailbreak your device with this option.

LinkBacks (?)

  1. 05-04-2012, 08:21 AM

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts